/* CSS Document */
* {
   margin: 0;
   padding: 0;
  }
body {
      background-color: black;
     }
#hlavni {
         margin: 0 auto;
         width: 142vh;         
        }
#okno {
       background-color: white;
       margin: 1vh auto;
       height: 94vh;
       border-radius: 6px;
      }
.obdelnik {
           background-color: darkgreen;
           display: inline-block;
           position: relative;
           z-index: 2;
           border: 1px solid;           
          }
.obdelnik h1 {
           font-family: monospace;
           font-size: 5em;
           font-weight: bold;
           text-align: center;
           cursor: default;
          }
.obdelnik:hover {
           background-color: lightgreen;           
          }
#hlobr {
	position: absolute;
	top: 1vh;
	z-index: 1;
	/*height: 94vh;
	width: 142vh;*/
	left: calc(50vw - 71vh);
}                                  
form {
      margin: 10px;
      padding: 20px;
     }
form label {
            float: left;
            width: 200px;
            text-align: right;
            padding-right: 5px;
            font-size: 0.8em;
            font-weight: bold;
            margin-top: 0.2em;            
           }
                       
